{
  "verseBefore": "Dơlãp pơjẽh pơtiàt Si-me-ôn saplôh dua rơvơu aràc, dơlãp pơjẽh pơtiàt Le-vi saplôh pàq rơvơu aràc, dơlãp pơjẽh pơtiàt I-sa-ka saplôh dua rơvơu aràc,",
  "verseAfter": "sa plôh dua rơvơu mơnuĩh mưng apõc pơtiàt Si-me-ol, sa plôh dua rơvơu mơnuĩh mưng apõc pơtiàt Le-vi, sa plôh dua rơvơu mơnuĩh mưng apõc pơtiàt Y-sa-ka, ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-18T02:21:09.962Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
